* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.beeh_812__ij:after { display: table; content: ''; clear: both; }

.gsfue_90__i { clear: both; }

.za-194_coc { width: 1000px; margin: 0 auto; }


.vt-305_rj
{
	display: block;
}

.vt-305_rj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.za-194_coc
{
	margin-top: 70px;
}

.ardqj_202__abwg 
{
	display: table;
	position: relative;
}



.canpm-178_wa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.canpm-178_wa > a
{
	display: block;
	float: left;
}

.canpm-178_wa > a.ix_699__yetd
{
	margin-right: 10px;
}

.canpm-178_wa > a.e-2_d
{
	margin-right: 10px;
}


.canpm-178_wa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.canpm-178_wa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.canpm-178_wa > a.ix_699__yetd > div > span
{
	background-image: url(../images/FB.png);
}

.canpm-178_wa > a.e-2_d > div > span
{
	background-image: url(../images/X.png);
}

.canpm-178_wa > span.rt_526-laj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ecbsq-856_wo 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v-191_fvxtt { background-color: #171717; }

.v-191_fvxtt .hguhp_387__bx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v-191_fvxtt .iw_709-gubet { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v-191_fvxtt .iw_709-gubet > .n_440__z
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iw_709-gubet .c_680-sdkoh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.es-709_jmzd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.es-709_jmzd > .fhn-445_hv 
{
	float: right;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay.active > .dk_679-cdid
{
	visibility: visible;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li
{
	display: block;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a > .wgiy_619__lm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a > .wgiy_619__lm > .vdye_874__bmf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a:hover > .wgiy_619__lm > .vdye_874__bmf
{
	 
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a > .wgiy_619__lm > .vdye_874__bmf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a > .z-966_romkn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a:hover > .z-966_romkn
{
	text-decoration: underline;
}




.fhn-445_hv > .lcze_505-qjay > .rnv_703__fmc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fhn-445_hv > .lcze_505-qjay.active > .rnv_703__fmc
{
	background: #f5f5f5;
}


.fhn-445_hv > .lcze_505-qjay > .rnv_703__fmc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.es-709_jmzd .f-709_ddwf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.es-709_jmzd .f-709_ddwf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.es-709_jmzd .lcze_505-qjay.active .f-709_ddwf > span
{
	color: #171717;
}



.es-709_jmzd .dljyv_446__s
{
	height: 24px;
	width: 34px;
}

.es-709_jmzd .dljyv_446__s > .lwp_484-qjj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.es-709_jmzd .lcze_505-qjay.active .dljyv_446__s > .lwp_484-qjj
{
	border:1px solid #171717;
}

.es-709_jmzd .dljyv_446__s > .lwp_484-qjj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v_534__h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v_534__h > .ad_499__z
{
	display: table;
	margin-top: 70px;
}



.v_534__h > .ad_499__z > *
{
	display: table-cell;
	vertical-align: middle;
}

.v_534__h > .ad_499__z > .xzimk_411__ccs
{
	width: 440px;
	max-width: 440px;
}

.v_534__h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v_534__h > h1 .gal_506__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v_534__h > .aaiec_954-ro
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xzimk_411__ccs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.xzimk_411__ccs > .igjab_510__ggnsl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.igjab_510__ggnsl.ng_871-blzy
{
	margin-right: 100px;
}


.igjab_510__ggnsl > h3.flhil_949-ub
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.igjab_510__ggnsl.ng_871-blzy > h3.flhil_949-ub
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xzimk_411__ccs > .igjab_510__ggnsl .wywjl-132_txwzc
{
	
}


.igjab_510__ggnsl .z_912-uo
{
	display: none;
}


.igjab_510__ggnsl .wywjl-132_txwzc.o_970__zy
{
	margin-top: 20px;
}

.igjab_510__ggnsl .wywjl-132_txwzc .deh-934_e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.igjab_510__ggnsl.ng_871-blzy .wywjl-132_txwzc .deh-934_e
{
	font-size: 16px;
	font-weight: normal;
}



.igjab_510__ggnsl .wywjl-132_txwzc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.igjab_510__ggnsl.ng_871-blzy .wywjl-132_txwzc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.igjab_510__ggnsl .wywjl-132_txwzc .j_457__e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.igjab_510__ggnsl.ng_871-blzy .wywjl-132_txwzc .j_457__e
{
	max-width: 384px;
	font-size:16px;
}

.igjab_510__ggnsl .uthc_106-wcael {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.igjab_510__ggnsl.ng_871-blzy .uthc_106-wcael 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kflwh_343__rhz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kflwh_343__rhz > .jlnv_712-imscu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kflwh_343__rhz > .jlnv_712-imscu.qo-830_ial
{
	right: -10px;
	top:-10px;
}

.kflwh_343__rhz > .jlnv_712-imscu.hcmvk_585__gric
{
	top:0px;
	right: -20px;
}

.kflwh_343__rhz > .jlnv_712-imscu > .a_957__bwyei
{
	display: table-cell;
	vertical-align: middle;
}


.kflwh_343__rhz > .jlnv_712-imscu .rr_14-mhzgr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kflwh_343__rhz > .jlnv_712-imscu .yz_843-kyfwy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n_261__ratme > .kflwh_343__rhz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v_534__h > .ad_499__z > .lx_184-hks
{
	width: 280px;
}


.lx_184-hks > .hrw_765-hgic
{
    font-size: 16px;
    line-height: 180%;
}


.lx_184-hks > .hrw_765-hgic > b, .lx_184-hks > .hrw_765-hgic > h2, .lx_184-hks > .hrw_765-hgic > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lx_184-hks > .hrw_765-hgic > ol
{
	padding-left: 20px;
}


main
{
	
}


.srxaj_559__dmc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kiq_587__e
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kiq_587__e > li
{
	display: inline-block;
}

.kiq_587__e > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.kiq_587__e > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kiq_587__e > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kiq_587__e > li.active > a
{
	color: #545454;
}




.ba_750-ta 
{ 
	margin-bottom: 50px; 

}



.ba_750-ta > .mvkg-150_eeblc
{
	 padding: 30px;
	overflow: hidden;
}


.ba_750-ta > .mvkg-150_eeblc:after { display: table; content: ''; clear: both; }




.ba_750-ta h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ba_750-ta h1 .gal_506__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ba_750-ta h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ba_750-ta h2:first-child
{
	padding-top: 0px;
}

.ba_750-ta .mvkg-150_eeblc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ba_750-ta .mvkg-150_eeblc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ba_750-ta h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.ba_750-ta h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ba_750-ta h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ba_750-ta h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mvkg-150_eeblc ul { margin-top: 12px; }


.mvkg-150_eeblc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mvkg-150_eeblc ul.clear > li, .mvkg-150_eeblc ol.clear > li 
{
	clear: both;
}

.mvkg-150_eeblc ul.clear > li:after, .mvkg-150_eeblc ol.clear > li:after { display: block; content: ''; clear: both; }


.mvkg-150_eeblc ul.k-353_tcmgv
{
	margin-top: 0px !important;
}

.mvkg-150_eeblc ul.k-353_tcmgv > li 
{
	margin-left: 0px !important;
}

.mvkg-150_eeblc ol { margin-left: 20px; margin-top: 12px; }

.mvkg-150_eeblc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mvkg-150_eeblc ul.list-recomend
{
	
}

.mvkg-150_eeblc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mvkg-150_eeblc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mvkg-150_eeblc ul.list-recomend > li .dscr_img .date, .mvkg-150_eeblc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mvkg-150_eeblc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mvkg-150_eeblc .wgf_19__hmlwl > .zp_164-teys
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mvkg-150_eeblc .wgf_19__hmlwl > .da_331-txsa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.ba_750-ta > .mvkg-150_eeblc.srxaj_559__dmc.eaas_910__uh 
{
	margin-bottom: 50px;
}


.ba_750-ta > .mvkg-150_eeblc.srxaj_559__dmc.eaas_910__uh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.eaas_910__uh table.sqyg_705-fqy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eaas_910__uh table.sqyg_705-fqy tfoot td b
{
	text-align: center;
}


.eaas_910__uh table.sqyg_705-fqy td
{
	width: 50%;
}


.ba_750-ta table { border-collapse: separate; border-spacing: 3px; }

.ba_750-ta td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ba_750-ta th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sqyg_705-fqy
{
	width: 100%;
}

table.sqyg_705-fqy td
{
	padding: 0;
}

table.sqyg_705-fqy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sqyg_705-fqy a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.npzee-772_gz
{
	width: 100%;
}


table.npzee-772_gz th
{
	text-align: left;
	font-weight: bold;
}

table.npzee-772_gz th.chh_909-orn
{
	max-width: 200px;
}
table.npzee-772_gz th.blbyx-391_elu
{
	max-width: 100px;
}
table.npzee-772_gz th.di_602-ad
{
	
}

table.npzee-772_gz td
{
	padding: 5px 10px;
}

table.npzee-772_gz tr.rqi_938__uhb td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.npzee-772_gz tr.rqi_938__uhb td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.npzee-772_gz tr.rqi_938__uhb td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.npzee-772_gz tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.npzee-772_gz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d_420__lf.hc_755__me
{ 
	margin-bottom: 50px; 

}


.d_420__lf.hc_755__me h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_781__lk
{
	padding: 30px;
}


.d_420__lf ul
{
	display: block;
}

.d_420__lf ul.k-353_tcmgv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d_420__lf ul.k-353_tcmgv > li:after
{ display: table; content: ''; clear: both; }



.d_420__lf ul.k-353_tcmgv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d_420__lf ul.k-353_tcmgv > li:not(:last-child)
{
	padding-top: 30px;
}


.d_420__lf ul.k-353_tcmgv > li:last-child, .d_420__lf.e_978-ix .mvkg-150_eeblc ul > li:last-child
{
	margin-bottom: 0px;
}


.d_420__lf ul.k-353_tcmgv > li .dz_701__hegm
{
	margin-bottom: 12px;
}

.d_420__lf ul.k-353_tcmgv > li .dz_701__hegm > i
{
	font-size: 18px;
	font-style: italic;
}

.d_420__lf ul.k-353_tcmgv > li .fo-827_yuug
{
	float: left;
}


.d_420__lf ul.k-353_tcmgv > li .fo-827_yuug img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d_420__lf ul.k-353_tcmgv > li .daz_173-vc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d_420__lf ul.k-353_tcmgv > li .item_rev
{
	display: none;
}

.d_420__lf .ol-915_g
{
	margin-top: 20px;
	text-align: center;
}



.d_420__lf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jnmzv_673__gdiii.hc_755__me
{ 
	margin-bottom: 50px; 

}

.jnmzv_673__gdiii.hc_755__me h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jnmzv_673__gdiii.hc_755__me ul
{
	display: table;
	width: 100%;
}

.jnmzv_673__gdiii.hc_755__me ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jnmzv_673__gdiii.e_978-ix .mvkg-150_eeblc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jnmzv_673__gdiii ul > li:last-child, .jnmzv_673__gdiii.e_978-ix .mvkg-150_eeblc ul > li:last-child
{
	margin-bottom: 0px;
}


.jnmzv_673__gdiii ul > li .jidki_815__dhsg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.jnmzv_673__gdiii ul > li .gdjax-586_aof
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.jnmzv_673__gdiii ul > li .gdjax-586_aof > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jnmzv_673__gdiii ul > li .gaffe_824__lzhd
{
	margin-bottom: 12px;
}

.jnmzv_673__gdiii ul > li .glinf-7_irdb
{
	color: #777777;
}



.jnmzv_673__gdiii .ber_392__m
{
	margin-top: 20px;
	text-align: center;
}




.b-867_sz 
{ 
	margin-bottom: 50px;
}

.b-867_sz .ni_622__gg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b-867_sz .ni_622__gg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b-867_sz .ni_622__gg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b-867_sz .r-746_ugk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fosrv_198-p
{
	display: block;
	line-height: 130%;

}

.fosrv_198-p > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fosrv_198-p > div > dt
{
	display:inline-block;
}

.fosrv_198-p > div > dd
{
	display:inline;
}

.b-867_sz .c-573_m
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b-867_sz h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.px-596_tc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.px-596_tc > .a_261__cdvf
{
	display: table;
	width: 100%;
}


.px-596_tc > .a_261__cdvf > *
{
	display: table-cell;
	vertical-align: top;
}


.px-596_tc .kflwh_343__rhz > img
{
	max-width: 400px;
}



.ggc_462-b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hd_471-mim
{
	display: block;
	margin-right: 40px;
}


.hd_471-mim li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hd_471-mim li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hd_471-mim li a:hover
{
	text-decoration: underline;
}

.jrmto_421__c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jrmto_421__c .ao_53-jqukm
{
	display: block;
	text-decoration: none;
}

.jrmto_421__c .ao_53-jqukm .gal_506__sr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jrmto_421__c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jrmto_421__c .rlfhk_481-acy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.rlfhk_481-acy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rlfhk_481-acy a:hover
{
	text-decoration: underline;
}



.jrmto_421__c .tpie-430_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.jrmto_421__c .zmc_487-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bziwh_936__ggido
{
	padding: 30px;
    overflow: hidden;
}


.bziwh_936__ggido > .kwq-499_mz
{
	float: right;
	width: 50%;
}

.bziwh_936__ggido > .kwq-499_mz > .dv_369__f
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bziwh_936__ggido > .kwq-499_mz > .dv_369__f > .fosrv_198-p
{
	margin-top: 20px;
}

.bziwh_936__ggido > .xmtc_271__bg
{
	float: left;
	width: 50%;
}

.bziwh_936__ggido > .xmtc_271__bg form
{
	display: block;
	width: 100%;
}

.bziwh_936__ggido > .xmtc_271__bg .vbbip-29_u
{
	margin-top: 20px;
}

.bziwh_936__ggido > .xmtc_271__bg .si-957_tif
{
	display: none;
}


.bziwh_936__ggido > .xmtc_271__bg .vbbip-29_u label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bziwh_936__ggido > .xmtc_271__bg .vbbip-29_u input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bziwh_936__ggido > .xmtc_271__bg .vbbip-29_u textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bziwh_936__ggido > .xmtc_271__bg .vbbip-29_u .hfdp_130__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bziwh_936__ggido > .xmtc_271__bg .wxac-336_cvl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.za-194_coc { width: 100%; }
	
.v-191_fvxtt { text-align: center; }
	
	
	
	
.v-191_fvxtt .iw_709-gubet
	{
		
		
	}

	
	

	
	
	
	.canpm-178_wa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.canpm-178_wa > a
{
	
}

	
.canpm-178_wa > a.e-2_d
{
	margin-right: 0px;
}
	
.canpm-178_wa > a > div
{
    width: 24px;
	height: 24px;
}

.canpm-178_wa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.canpm-178_wa > a.ix_699__yetd > div > span
{
	
}

.canpm-178_wa > a.e-2_d > div > span
{
	
}


.canpm-178_wa > span.rt_526-laj
{
	display: none;
}
	

	
	
	.ecbsq-856_wo
	{
		width: auto;
	}
	
	
	.es-709_jmzd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay:not(.active)
	{
		position: relative;
	}
	
	
		.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fhn-445_hv > .lcze_505-qjay > .rnv_703__fmc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid
	{
		
		display: none;
	}
	


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay.active > .dk_679-cdid
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul
{
	display: block;
	max-height:300px;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li
{
	
}
	
	
.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li:after 
{ display: table; content: ''; clear: both; }	

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.es-709_jmzd > .fhn-445_hv > .lcze_505-qjay > .dk_679-cdid > ul > li > a > .z-966_romkn
{
	font-size: 14px;	
}
	
	
	
.fhn-445_hv > .lcze_505-qjay > .rnv_703__fmc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fhn-445_hv > .lcze_505-qjay.active > .rnv_703__fmc > *
{
	font-size: 16px;
}	
		
.fhn-445_hv > .lcze_505-qjay:not(.active) > .rnv_703__fmc > .f-709_ddwf
{
	display: none;
}
	
	
	
.es-709_jmzd .dljyv_446__s
{
	width: 24px;
}

.es-709_jmzd .dljyv_446__s > .lwp_484-qjj
{
	width: 24px;
	height: 24px;
}
	
	
.es-709_jmzd .lcze_505-qjay:not(.active) .dljyv_446__s > .lwp_484-qjj
{
	margin-left: 0px;
}

.es-709_jmzd .lcze_505-qjay.active .dljyv_446__s > .lwp_484-qjj
{
	border:1px solid #171717;
}

.es-709_jmzd .dljyv_446__s > .lwp_484-qjj > img
{
	height: 24px;
}
	

.v-191_fvxtt .iw_709-gubet > .n_440__z
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iw_709-gubet .c_680-sdkoh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.es-709_jmzd.qo-830_ial
	{
		float: none;
	}
	
.es-709_jmzd.qo-830_ial > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.es-709_jmzd .dz_701__hegm
	{
		line-height: 18px;
	}
	
	.es-709_jmzd .dljyv_446__s > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.es-709_jmzd .dljyv_446__s > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v_534__h {
    padding: 30px 20px;
	}
	
	.v_534__h > .ad_499__z
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v_534__h > .ad_499__z > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v_534__h > .ad_499__z > .n_261__ratme
	{
		padding-top: 10px
	}
	
	.v_534__h > .ad_499__z > .xzimk_411__ccs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xzimk_411__ccs > .igjab_510__ggnsl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n_261__ratme > .kflwh_343__rhz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v_534__h > .ad_499__z > .lx_184-hks
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.za-194_coc
	{
		margin-top: 30px;
	}
		
	.ba_750-ta { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ba_750-ta h2 { padding-bottom:20px; }
	.ba_750-ta > .mvkg-150_eeblc
	{
		padding: 20px;
	}

	.ba_750-ta p + h2 { }
	.ba_750-ta ul { }
	.ba_750-ta li { }
	.ba_750-ta table { width: 100% !important; }
	
	.ba_750-ta img { max-width: 100% !important; }
	

	.d_420__lf.hc_755__me
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_420__lf.hc_755__me h2
	{
		padding-bottom: 20px;
	}
	
	.d_420__lf.hc_755__me ul
	{
		display: block;
	}
	
	.d_420__lf.hc_755__me ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d_420__lf.hc_755__me ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d_420__lf ul.k-353_tcmgv > li > .fo-827_yuug
	{
		float: none !important;
	}
	
	.d_420__lf ul.k-353_tcmgv > li > .daz_173-vc
	{
		padding: 0px;
	}
	
	
		.jnmzv_673__gdiii.hc_755__me
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jnmzv_673__gdiii.hc_755__me h2
	{
		padding-bottom: 20px;
	}
	
	.jnmzv_673__gdiii.hc_755__me ul
	{
		display: block;
	}
	
	.jnmzv_673__gdiii.hc_755__me ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jnmzv_673__gdiii.hc_755__me ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jnmzv_673__gdiii.hc_755__me ul > li .daz_173-vc
	{
		padding: 0px;
	}
	
	.b_781__lk
	{
		    padding: 20px;
	}
	
	
	.b-867_sz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b-867_sz h2
	{
		padding-bottom: 20px;
		
	}
	
	.b-867_sz .ni_622__gg
	{
		padding: 20px;
	}
	
	.b-867_sz .ni_622__gg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b-867_sz .c-573_m
	{
		padding-left: 0px;
	}
	
	
	
	
	.px-596_tc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.px-596_tc > .a_261__cdvf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a_261__cdvf > .nap_800__bxw
	{
		display: block;
	}
	
	.a_261__cdvf > .xa_27__recfe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a_261__cdvf > .xa_27__recfe > .kflwh_343__rhz
	{
		
	}
	
	
	.igjab_510__ggnsl.ng_871-blzy
	{
		margin-right: 0;
	}
	
	
	.igjab_510__ggnsl.ng_871-blzy .wywjl-132_txwzc > input
	{
		max-width: none;
	}
	
	.igjab_510__ggnsl.ng_871-blzy .uthc_106-wcael
	{
		max-width: none;
	}
	
	
	.kflwh_343__rhz > .jlnv_712-imscu.hcmvk_585__gric
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jrmto_421__c
	{
		text-align: center;
	}
	
	.hd_471-mim
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hd_471-mim li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hd_471-mim li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kiq_587__e
	{
		margin-left: 20px !important;
		
	}
	
	.kiq_587__e > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ba_750-ta table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sqyg_705-fqy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ba_750-ta > .mvkg-150_eeblc.gtjc-824_fqce
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mvkg-150_eeblc ul.list-recomend > li
{
	display: block;
}
	
.bziwh_936__ggido > .xmtc_271__bg
{
	width: 100%;
	float: none;
}
	
.bziwh_936__ggido > .kwq-499_mz
{
	width: 100%;
	float: none;
}

.bziwh_936__ggido > .kwq-499_mz > .dv_369__f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


